import requset from '@/utils/request';
import { AxiosPromise } from 'axios';
import { UserInfo } from './types';

export function getUserInfo(): AxiosPromise<UserInfo> {
    return requset({
        url: '/api/v1/user',
        method: 'get'
    })
}       